## org.acedb
Class AceURLException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.biojava.bio.BioException
                        |
                        +--org.acedb.AceException
                              |
                              +--org.acedb.AceURLException

public class AceURLException
extends AceException

See Also:
  Serialized Form

Constructor Summary
`AceURLException()`
`AceURLException(java.lang.String message)`
`AceURLException(java.lang.Throwable cause)`
`AceURLException(java.lang.Throwable cause, java.lang.String message)`

Methods inherited from class org.acedb.AceException
`isRecoverable`

Methods inherited from class org.biojava.bio.BioException
`printStackTrace, printStackTrace, printStackTrace`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### AceURLException

    public AceURLException()

### AceURLException

    public AceURLException(java.lang.String message)

### AceURLException

    public AceURLException(java.lang.Throwable cause)

### AceURLException

    public AceURLException(java.lang.Throwable cause,
                           java.lang.String message)